/**
 * Style sheet for IE.
 * 
 * Helping conditional html tag, there is a lot of usefull classes
 * to target IE version:
 * ie, ie_lt7, ie7, ie_gt7, ie_lt8, ie8, ie_gt8, ie_lt9, ie9, ie_gt9
 *
 * @package    vanilla
 * @subpackage css
 * @author     Loops <evrard at h2a dot lu>
 * @version    SVN: $Id: ie.css 40 2014-04-02 13:35:00Z loops $
 */

header, footer, article, section, nav, hgroup, figure, figcaption, aside, main { display: block; }


	#mapping-item-01 {  left: 40%; top: 38%; }
	#mapping-item-02 {  left: 25%; top: 46%; }
	#mapping-item-03 {  left: 53%; top: 47%; }
	#mapping-item-04 {  left: 42%; top: 54%; }
	#mapping-item-05 {  left: 31%; top: 64%; }
	#mapping-item-06 {  left: 54%; top: 34%; }
	#mapping-item-07 {  left: 31%; top: 43%; }
	#mapping-item-08 {  left: 32%; top: 52%; }
	#mapping-item-09 {  left: 35%; top: 30%; }
	#mapping-item-10 { left: 44%; top: 47%; }
	#mapping-item-11 { left: 32%; top: 52%; }